@font-face {
  font-family: 'LIGHT';
  src: url('./PINGFANG LIGHT_0.TTF');
}
@font-face {
  font-family: 'Regular';
  src: url('./PingFang Regular.ttf');
}
@font-face {
  font-family: 'bdzyjt';
  src: url('./bdzyjt.ttf');
}
*{margin:0;padding:0;} 
h1,h2,h3,h4,h5,h6{ font-style: normal; font-size:100%;font-weight:normal;}
li{list-style-type: none;}
a{text-decoration:none;color:#333333;}
body{min-width:1200px;max-width:1920px;margin: 0 auto;font-family: 'Regular';color:#333333;font-size: 18px;}
img{ border:0;}
.clear{clear:both;}
.no{display:none;}
.img{display: block;width:100%;}
.box{width:1200px;margin:0 auto;}
.box1{width:72.916%;min-width:1200px;margin:0 auto;}
.over{overflow: hidden}
.fl{float: left}
.fr{float: right}
.border{box-sizing:border-box; 
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box;} 
.light{font-family: 'LIGHT';}
.bdzyjt{font-family: 'bdzyjt';}
.bg{background-image: linear-gradient(to top, #e4cf7b, #c7a653);}

.wr{writing-mode: vertical-rl;writing-mode: tb-rl;}
.wl{writing-mode: vertical-lr; writing-mode: tb-lr;}


.swiper{ margin: 0;}
.swiper-button-prev,.swiper-button-next{outline: none;margin: 0;}

.ht_img img{cursor: pointer; transition: all 0.6s;}
.ht_img:hover img{transform: scale(1.06);}


/* 首页 */
header{width: 100%;background: #fff;position: fixed;top:0;left:0;z-index: 9999;}
header .headTop{height: 88px;}
header .headTop .hl .logo{height: 62px;}
header .headTop .hl .line{width: 1px; height: 49px;background: #afb4b7;margin: 0 10px;}
header .headTop .hl p{font-size: 20px;line-height: 26px;}
header .headTop .phone p{font-size: 14px;margin-right: 14px;}
header .headTop .phone p b{font-size: 22px;}

header .headBot{width: 100%;height: 50px;background-image: linear-gradient(to top, #4c776e, #86aea3);}
header .headBot nav>a{width: 160px; height: 50px;color: #fff;font-family: 'LIGHT';letter-spacing: 1px;}
header .headBot nav>span{width: 1px;height: 13px;background: #edd5a9;}
header .headBot nav a:hover,header .headBot nav a.active{font-family: 'Regular';font-weight: bold;background-image: linear-gradient(to top, #e4cf7b, #c7a653);}

.banner{width:100%;height: 510px;margin-top: 138px;}

.bos{box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}

.sy_banner{margin-top: 138px;}
.sy_banner .swiper-button-prev{width: 78px;height: 149px;top:0;bottom: 0;left: 0;margin:auto;}
.sy_banner .swiper-button-next{width: 78px;height: 149px;top:0;bottom: 0;right: 0;margin:auto;}
.sy_banner .swiper-button-next::after,.sy_banner .swiper-button-prev::after{font-size: 50px;color: #3f6b63;}

.sy_banner .swiper-pagination{bottom: 30px;}
.sy_banner .swiper-pagination span{line-height: 999px;overflow: hidden;box-sizing: border-box;background:#fff;opacity: 1;box-shadow: 0 3px 5px rgba(73, 73, 73, 0.35);  width: 15px;height: 15px;}
.sy_banner .swiper-pagination-bullet-active{background: #3f6b63 !important;box-shadow: none !important;}

.cor{color: #3f6b63}
.cor1{color: #e0c975}
.cor2{color: #ffffff}


/* 内容 */
.title{padding: 100px 0 50px;}
.title h3{font-size: 48px;}
.title h4{margin-top: 10px;}

.ht1{padding: 120px 0 100px;}
.ht11{width: 540px;}
.ht11>.line{width: 97px;height: 1px;background: #baaa6b;margin: 30px 0 40px;}
.ht11>h3{font-size: 48px;line-height: 58px;}
.ht11>p{line-height: 32px;}
.ht111{width: 240px;height: 50px;border:1px solid #b99342;margin-top: 120px;}
.ht111 p{width: 190px;font-size: 20px;font-family: '微软雅黑'}
.ht111 div{width: 50px;height: 50px;background: rgba(185, 145, 66, 0.5);}
.ht12{width: 620px;}
.ht12 ul li{width: 180px;margin-bottom: 35px;}
.ht12 ul li img{border-radius: 10px;margin-bottom: 13px;}
.ht12 ul li:nth-child(4),.ht12 ul li:nth-child(5),.ht12 ul li:nth-child(6){margin-bottom: 0;}
.ht13{width: 100%;height: 736px;padding-top: 50px; background: url(../images/ht130.jpg) no-repeat center;}
.ht13 .title img{margin-bottom: 15px;}
.ht13 .title h4{margin-top: 15px;}
.ht131{margin-top: 150px;}
.ht131 p{display: inline-block;line-height: 66px;background: #fff;border-radius: 10px;padding: 0 45px;}
.ht131 p span{color: #487269}

.ht2{width: 100%;background: #f1f1f1;padding-bottom: 80px;}
.ht21 ul li{display: inline-block;margin: 0 90px 30px;}
.ht21 ul li a{padding: 0 12px 5px;}
.ht21 ul li a.active{color:#ba9444;font-weight: bold;border-bottom: 2px solid #ba9443;}
.ht22 .swiper-slide{height: 400px;background: #fff;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);margin: 5px;}
.ht22_img{width: 100%;height: 320px; }
.ht22_img img{max-width: 80%;max-height: 80%;}
.ht22_name{width: 100%;padding: 0 20px;font-size: 20px;}
.ht22 .swiper-slide-active {width: 400px !important;height: 490px !important;}
.ht22 .swiper-slide-active .ht22_img{width: 100%;height: 400px;}
.ht22  .swiper-button-prev{width: 50px;height: 50px;background: url(../images/ht2p.jpg) no-repeat center;top:auto;bottom:15px;left: 440px;}
.ht22  .swiper-button-next{width: 50px;height: 50px;background: url(../images/ht2n.jpg) no-repeat center;top:auto;bottom:15px;left: 490px;}
.ht22  .swiper-button-prev:hover{background: url(../images/ht2p_.jpg) no-repeat center;}
.ht22  .swiper-button-next:hover{background: url(../images/ht2n_.jpg) no-repeat center;}
.ht22  .swiper-button-next::after,.ht22  .swiper-button-prev::after{display: none}

.ht3{padding-bottom: 100px;}
.ht30{height: 520px;}
.ht31 ul li{width: 100%;height: 440px;}
.ht32{width: 100%;bottom: 0;left: 0;}
.ht32 ul{align-items: flex-end}
.ht32 ul li{width: 142px;height: 103px;border-right: 1px solid #fff;font-size: 18px;line-height: 22px; background-image: linear-gradient(to top, #333f47, #818e95);}
.ht32 ul li.active{width: 199px;height: 137px;font-size: 24px;line-height: 28px; background-image: linear-gradient(to top, #ba9543, #f1e28e); border:none;}


.ht33{width: 100%;height: 653px;padding-top: 120px;background: url(../images/ht330.jpg) no-repeat center;}
.ht33 .box>h3{font-size: 48px;line-height: 60px;margin: 30px 0 45px;}
.ht33 .box>p{line-height: 30px;}
.ht33 .box>h3{font-size: 48px;line-height: 60px;margin: 30px 0 45px;}
.ht33 .ht111{margin-top: 73px;border-color: #ccab58}
.ht33 .ht111 p b{font-size: 22px;font-weight: bold; background-image:-webkit-linear-gradient(top,#d2b361,#e0c975); -webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.ht33 .ht111 div{background-image: linear-gradient(to top, #d0b15d, #e0c874);}

.ht34{padding-bottom: 100px;}
.ht341 .ht34_img{display: block; width: 100%;height: 450px; }
.ht341 .ht34_img img{width: 100%;height: 100%;}
.ht341 .swiper-pagination{position: static;margin-top: 30px;}
.ht341 .swiper-pagination span{line-height: 999px;overflow: hidden;box-sizing: border-box;background:#dedede;opacity: 1; border-radius: 5px; width: 10px;height: 10px;}
.ht341 .swiper-pagination-bullet-active{width: 30px !important;background-image: linear-gradient(to right, #be9a48, #f1e18d) !important;box-shadow: none !important;}

.ht4{width: 100%;background: url(../images/ht4.jpg) no-repeat center top #f8f8f8;padding-bottom: 100px;}
.ht4 .title{padding: 120px 0 50px;}
.ht41 ul li{width: 385px;height: 215px;padding: 40px 25px 0; background: #fff;margin-top: 80px; box-shadow: 0 0 8px rgba(0, 0, 0, 0.2)}
.ht41 ul li h5{font-size: 22px;}
.ht41 ul li p{font-size: 18px;line-height: 26px;margin-top: 10px;}
.ht41 ul li img{display: block;position: absolute;top: -49px;right: 40px;}
.ht421{width: 100%;height: 480px;}
.ht421 img{width: 100%;height: 100%;}
.ht422{width: 100%;height: 53px;line-height: 53px; background: rgba(0, 0, 0, 0.23);bottom: 0;right: 0;padding: 0 25px 0 160px;font-size: 22px;color: #fff;}
.ht42 .swiper-pagination{width: 130px;height: 53px;line-height: 53px;font-size: 22px; background: #fff;left: 0;bottom: 0;}
.ht42 .swiper-pagination .swiper-pagination-current{font-weight: bold;}

.ht5{width: 100%;height: 758px; background: url(../images/ht5.jpg) no-repeat center;}
.ht5 .title{padding-bottom: 110px}
.ht51{width: 400px;margin: 300px 0 0 180px;}
.ht511{width: 400px;height: 51px;border-radius: 26px;background: #fff;}
.ht511 h5{width: 155px;height: 51px;border-radius: 26px;background-image: linear-gradient(to top, #c6a655, #eddd89) }
.ht511 p{width: 245px;height: 51px;font-size: 30px;font-family: 'Impact';background-image:-webkit-linear-gradient(top,#ebd986,#c8a858); -webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.ht51>p{color: #fff;margin-top: 15px;}
.ht52 ul li{width: 530px;height: 53px;padding:  0 13px;margin-bottom: 10px; border-radius: 10px;background: #fff;border: 1px solid #d3e9e3;box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);}
.ht521{height: 53px;}
.ht521 .btn.on{width: 24px;height: 24px;background: url(../images/on.png) no-repeat center;}
.ht521 .btn.off{width: 24px;height: 24px;background: url(../images/off.png) no-repeat center;}
.ht521 .line{width: 1px;height: 17px;background: #cccccc;margin-right: 5px;}
.ht521 h5{width: 460px;font-size: 22px;}
.ht522{padding: 13px 0 20px;border-top: 1px solid rgba(255, 255, 255, 0.5)}
.ht52 ul li.active{border: none;height: auto;min-height: 152px; background-image: linear-gradient(to top, #eddd89, #c6a655)}

.ht6{width: 100%;background: #f8f8f8;padding-bottom: 100px;}
.ht61 ul li{width: 239px;height: 100px;background: #fff;margin-bottom: 1px;padding-left: 30px;}
.ht61 ul li .line{width: 1px;height: 30px;background: #4a4a4a;margin: 0 23px;}
.ht61 ul li p{font-size: 20px;}
.ht61 ul a{width: 239px;height: 100px;background-image: linear-gradient(to top, #c8a858, #ebd986);font-size: 24px;color: #fff;}

.ht7{padding-bottom: 100px;}
.ht711{width: 100%;height: 500px;}
.ht711 img{width: 100%;height: 100%;}
.ht71  .swiper-button-prev{width: 50px;height: 50px;background: url(../images/ht2p.jpg) no-repeat center;top:auto;bottom:0;left: auto;right: 50px;}
.ht71  .swiper-button-next{width: 50px;height: 50px;background: url(../images/ht2n.jpg) no-repeat center;top:auto;bottom:0;left: auto;right: 0;}
.ht71  .swiper-button-prev:hover{background: url(../images/ht2p_.jpg) no-repeat center;}
.ht71  .swiper-button-next:hover{background: url(../images/ht2n_.jpg) no-repeat center;}
.ht71  .swiper-button-next::after,.ht71  .swiper-button-prev::after{display: none}







.ht0{width: 100%;height: 699px;background: url(../images/ht0.jpg) no-repeat center;}
.ht01{width: 450px;padding-top: 100px;}
.ht01>h4{font-size: 22px;}
.ht01>h3{font-size: 58px;letter-spacing: -1px; line-height: 72px;margin: 20px 0 50px;}
.ht01>p{line-height: 34px;}
.ht01>a{width: 260px;height: 50px;border:1px solid #b99342;margin-top: 55px;}
.ht01>a p{width: 210px}
.ht01>a div{width: 50px;height: 50px;background: rgba(185, 145, 66, 0.5);}
.ht02{width: 600px;height: 699px;padding:  100px 80px 0 90px; background-image: linear-gradient(to top, #83aea2, #3c675f);}
.ht021{margin-bottom: 30px;}
.ht021 h5{font-size: 20px;margin-bottom: 5px;}
.ht021 div{width: 100%;height: 50px;border:1px solid rgba(255, 255, 255, 0.2);padding: 0 10px;}
.ht021 div .text{display: block;margin-left: 10px;font-size: 16px;width: 360px; height: 100%;background:none;outline: none;border: none;color: #fff;}
.ht02 .tj{display: block;width: 190px;border: none; height: 50px;background-image: linear-gradient(to top, #b99343, #f2e38f);outline:none;cursor: pointer; font-size: 16px;color: #fff; margin: 50px auto 0;}
.ht021 ::-webkit-input-placeholder { /* WebKit browsers */
  color: #fff;font-size: 16px;
}

.ht021 ::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #fff;font-size: 16px;
}

.ht021 :-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #fff;font-size: 16px;
}
.ht021 div:hover{background: #dfc976;border-color: #dfc976}




.xf{width: 50px;height: 270px; position: fixed;top:0;right: 0;bottom:0;margin:auto;z-index: 99999}
.xf>ul{height: 270px;text-align: center;}
.xf>ul>li{width: 50px;height: 50px;background-image: linear-gradient(to top, #568277, #7ea99d); position: relative}
.xf>ul>li>a{width: 100%;height: 100%;}
.xf>ul li:last-child{margin-bottom: 0;}
.xfl{display: none;box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); position: absolute;top:0;bottom: 0;right: 90px;margin:auto;border-radius: 13px;background-color: #fff;}
.xfl .ss{display: block;position: absolute;top:0;bottom: 0;right: -6px;margin:auto;}
.xfl1{width: 250px;font-size: 20px;}
.xfl2{width: 110px;height: 110px; padding:10px;}
.xf>ul>li:hover{background-image: linear-gradient(to top, #cbaa57, #e1cb77);}
.xf>ul>li:hover .xfl{display: flex;}
.xf>ul>li:hover a>.xf0{display: none}
.xf>ul>li:hover a>.xf0_{display: inline-block}

/* 底部 */
footer{width: 100%;background-image: linear-gradient(to top, #7d8a91, #37444b);padding-top: 90px;font-size: 16px;}
footer .footN{padding-bottom: 25px;border-bottom: 2px solid rgba(255, 255, 255, 0.5)}
footer .footN .hl .logo{height: 62px;}
footer .footN .hl .line{width: 1px; height: 49px;background: #ffffff;margin: 0 13px 0 10px;opacity: 0.4;}
footer .footN .hl p{font-size: 20px;line-height: 26px;}
footer nav{width: 717px;}
footer nav a{display: block;color: #fff;}
footer nav a:hover{color:#ebae3c;}
footer .footTop{padding:60px 0;}
footer .footTop>p{line-height: 50px;font-size: 16px;}
footer .footTop>p b{font-size: 44px;font-family: 'Impact';background-image:-webkit-linear-gradient(top,#e0c975,#ccab58); -webkit-background-clip:text;-webkit-text-fill-color:transparent;}
footer .footTop .fmess{width: 370px;margin-left: 110px;}
footer .footTop .fmess ul li{width: 370px; overflow: hidden;line-height: 36px;}
footer .footTop .fmess ul li p{width:285px;}
footer .footTop .qrcode ul li:nth-child(2){margin-left: 20px;}
footer .footTop .qrcode ul li div{width: 114px;height: 114px; padding:4px;background: url(../images/e.png) no-repeat center;}
footer .footTop .qrcode ul li p{font-size: 14px;margin-top: 5px;}
footer .footBot{width: 100%;height: 55px;line-height: 55px;font-size: 16px;background: rgba(0, 0, 0, 0.6);color: #fff;}
footer .footBot p{opacity: 0.6;}
footer .footBot a{color:#fff}


.position{border-bottom:1px solid #e6e6e6;padding-bottom: 10px;margin-bottom: 80px}
.pos1{padding-left: 10px;height: 45px; border-left: 3px solid #3f6a62;}
.pos1 h3{font-size: 22px;line-height: 24px;color: #3f6a62}
.pos1 p{ font-size: 14px;color: #333;opacity: 0.4; margin-top: 5px}
.position .ndwz{margin-top: 22px}
.position .ndwz>p{max-width: 600px;height: 23px;margin-left: 8px; font-size: 16px;color: #7f7f7f;opacity: 0.8;}
.position .ndwz>p a{color: #7f7f7f}
.position .ndwz>p a:hover{color: #3f6a62}

.con{padding: 90px 0 100px;}
.con0{padding: 90px 0 0;}
.con1{padding: 50px  0 80px;}
.et{font-size: 32px;}
.et::after{width: 44px;height: 1px;content: '';display: block; background: #c8af86;margin: 10px auto 48px ;}


/* 关于我们 */
.gy1{padding-bottom: 80px;}
.gy11{width: 580px;}
.gy12{width: 580px;height: 400px;}
.gy11>h1{font-size: 36px;display: inline-block;padding: 18px 0;border-bottom: 1px solid #3f6a62;margin-bottom: 30px;}
.gy11>p{font-size: 20px;line-height: 32px;}
.gy13{white-space:-moz-pre-wrap;word-wrap:break-word;font-size: 20px;line-height: 32px;padding:70px 0;}
.gy13 img{max-width:100%;}
.gy14 ul li{width: 370px;}
.gy14 ul li h5{font-size: 22px;margin: 24px 0 13px;text-align: center}
.gy14 ul li p{font-size: 20px;line-height: 32px;}


.gy2{width: 100%;background: #f8f8f8; padding-bottom: 90px;}
.gy2 .title{padding-bottom: 30px;}
.gy210{width: 100%;height: 420px;background: #fff;padding: 0 29px 0; margin: 20px 5px 5px;transition: All 0.5s ease-in-out; -webkit-transition: All 0.5s ease-in-out; -moz-transition: All 0.5s ease-in-out; -o-transition: All 0.5s ease-in-out; }
.gy211{width: 100%;height: 335px;}
.gy211 img{max-width: 90%;max-height: 90%;}
.gy210 p{width: 100%;height: 80px;line-height: 80px;margin: 0 auto;border-top: 1px solid #dfdfdf}
.gy210:hover{box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);margin-top: 3px;border-bottom: 2px solid #3f6a62}
.gy210:hover p{color: #3f6a62;font-weight: bold;}



/* 产品中心 */
.pt{margin-bottom: 90px;}
.pt ul li{height: 74px;background: #47726a;margin-bottom: 25px;}
.pt ul li a{width: 300px;height: 93px;padding-bottom: 19px;font-size: 24px;color: #fff;}
.pt ul li a:hover,.pt ul li a.active{background: url(../images/pn.png) no-repeat center;font-weight: bold}
.cpzx{padding-bottom: 50px;}
.cpzx .pl{width: 240px;}
.cpzx .pl .p_nav{background: #fff;}
.cpzx .pl .p_nav>ul>li{width: 100%;margin-bottom:2px;}
.cpzx .pl .p_nav>ul>li>a{display: block; width: 100%;height:64px;line-height: 64px;padding: 0 10px 0 45px; background: #f0f0f0;font-size: 24px;}
.cpzx .pl .p_nav>ul>li>a:hover,.cpzx .pl .p_nav>ul>li>a.active{ color: #c9a754;font-weight: bold;}
.cpzx .pr{width: 940px;}
.cpzx .product ul li{width: 300px;height: 340px;margin: 0 20px 20px 0;overflow:hidden;}
.cpzx .product ul li:nth-child(3n){margin-right: 0}
.cpzx .product ul li .p_img{width: 100%;height: 310px;border: 1px solid #e8e8e8;}
.cpzx .product ul li .p_img img{max-width: 80%;max-height: 80%;}
.cpzx .product ul li .p_con{width: 100%;height: 78px;background: #e8e8e8;padding: 13px 20px 0;left: 0;bottom: 0;}
.cpzx .product ul li .p_tit{width: 100%;font-size: 22px;height: 30px;font-weight: bold; }
.cpzx .product ul li .p_yw{width: 100%;font-size: 18px;height: 25px }
.cpzx .product ul li:hover .p_img{border-color: #dcc26e;background: #dcc26e;}
.cpzx .product ul li:hover .p_con{background: #cbab58}
.cpzx .product ul li:hover .p_con a{color: #fff}

/* 成功案例 */
.cgal .cl{width: 240px;padding-top: 1px;}
.cgal .cl .c_nav>ul>li{width: 100%;margin-top: -1px;}
.cgal .cl .c_nav>ul>li>a{display: block; width: 100%;height:64px;line-height: 64px;padding: 0 12px;border:1px solid #eaeaea;}
.cgal .cl .c_nav>ul>li>a:hover,.cgal .cl .c_nav>ul>li>a.active{background-image: linear-gradient(to top, #e2cc79, #c8a653); color: #fff;font-weight: bold;}
.cgal .cr{width: 930px;}
.cgal .case ul li{width: 450px;margin-bottom: 50px;overflow:hidden;}
.cgal .case ul li .c_img{display: block; width: 100%;height: 315px;}
.cgal .case ul li .c_img img{width: 100%;height: 100%;}
.cgal .case ul li .c_tit{width: 100%;height: 25px;font-weight: bold; margin-top: 20px;}



/* 合作加盟 */
.jm1{padding-bottom: 50px;}
.jm1 ul li{width: 590px;margin-bottom: 45px;}
.jm1 ul li h5{font-size: 22px;margin: 40px 0 20px;}
.jm1 ul li p{line-height: 24px;}
.jm2{width: 100%;height: 808px;padding-top: 175px; background: url(../images/j2.jpg) no-repeat center;}
.jm21{width: 570px;}
.jm211 h3{line-height: 37px;}
.jm211 h3 b{font-size: 28px;background-image:-webkit-linear-gradient(top,#b89242,#f2e48f); -webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.jm211 img{display: block;margin: 10px auto;}
.jm211 p{font-size: 22px;}
.jm211 p span{display: inline-block;line-height: 33px;padding:  0 5px;border:  1px solid #bead6d;border-radius: 10px; }
.jm211>span{font-size: 42px;display: block;margin: 10px 0 30px;}
.jm212 h3{font-size: 28px;background-image:-webkit-linear-gradient(top,#b89242,#f2e48f); -webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.jm212 img{display: block;margin: 10px auto;}
.jm212 h5{display: inline-block;line-height: 37px;color: #333; padding: 0 10px;border-radius: 10px;background-image: linear-gradient(to top, #e4d17d, #ccaf5e);}
.jm212 h4{font-size: 34px;margin: 10px 0 5px;}
.jm212 p{font-size: 22px;}
.jm21>a{width: 260px;height: 50px;border:1px solid #b99342;color: #fff;margin: 45px auto 0;}
.jm21>a p{width: 210px}
.jm21>a div{width: 50px;height: 50px;background: rgba(185, 145, 66, 0.5);}
.jm31 ul li{width: 80px;margin:  0 106px 55px 0; }
.jm31 ul li:nth-child(7n){margin-right: 0}
.jm31 ul li p{font-size: 20px;margin-top: 20px;}

/* 新闻资讯 */
.news>ul>li{padding: 0 20px 45px;margin-bottom: 45px; border-bottom: 1px solid #bfbfbf;}
.news>ul>li:last-child{border:none;}
.n_img{display: block; width:468px;height:278px;overflow: hidden;}
.n_img img{width: 100%;height: 100%;}
.n_con{width:640px;}
.n_tit{height: 33px;font-size:24px;font-weight: 600}
.n_des{height:88px; -webkit-line-clamp: 4;overflow: hidden;font-size:16px;line-height: 22px;margin:20px 0 ;color: #5a5a5a}
.n_time{font-size:16px;color: #000;}
.n_time span{font-size: 23px}
.news>ul>li:hover .n_tit{color: #275e3d}


/* 联系我们 */
.contact{position:relative;margin-top: 90px;}
.contact11{width: 470px; margin-bottom: 50px;color: #333;opacity: 0.9}
.contact11>p{font-size: 24px;line-height: 25px;font-weight: bold; border-bottom: 1px solid rgba(51, 51, 51, 0.2);padding-bottom: 22px;margin-bottom: 22px}
.contact11>p img{margin-right: 20px}
.contact11>div{font-size: 18px;}
.contact11>div p{width: 370px;}
.contact11 ul li{margin-right: 12px;}
.contact111{width: 130px;height: 130px;border: 1px solid rgba(51, 51, 51, 0.2); margin: 20px auto 10px;}
.contact11:last-child{margin-bottom: 0}

.map{width:53%;height:860px;overflow: hidden;position:absolute;top:0;right: 0;}
.map #container{width:100%; height: 860px;overflow: hidden;}
.BMap_bubble_buttons{display: none!important;}
.BMap_bubble_title{font-weight: bold;font-size: 16px;width: initial!important;padding-top: 10px;}
.BMap_bubble_content{margin-top: 10px;}
.BMap_bubble_center{width: 90%!important;}
.BMap_bubble_pop{padding: 0 15px!important;}


/* 页码 */
.pagination {margin-top: 50px;width: 100%;line-height: 78px;font-size: 22px;color: #333333;text-align: center;border-top: 1px solid #bfbfbf;}
.pagination li {width: 50px;text-align: center;line-height: 35px;display: inline-block;margin: 0 3px;}
.pagination li a {color: #636462;}
.pagination li.active, .pagination li a:hover {color: #3f6a62 !important;position: relative;}
.pagination li.active::after {content: '';width: 50px;height: 4px;background: #3f6a62;position: absolute;left: 0;right: 0;top: -23px;}

/* 上下篇 */
.sxy{margin-top: 50px;font-size: 16px;color: #666}
.sxy div{max-width: 48%; color: #666}
.sxy a:hover{color: #3f6a62}
/* 详情页 */
.article_title{text-align: center;margin-bottom: 30px}
.article_title h2{font-size: 30px;color:#333;font-weight: bold}
.article_title p{font-size: 14px;color:#858585;margin-top: 10px;}
.article_body{white-space:-moz-pre-wrap;word-wrap:break-word;font-size: 18px;line-height: 36px;padding:50px 0;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;}
.article_body img{max-width:100%;}

/*页码*/
.page{border-top: 1px solid #3f6a62;text-align: center;margin-top:0px;margin-bottom:0px;}
.page span{display:inline-block;position: relative;line-height: 53px;margin-left: 20px;margin-right: 20px;padding: 0 15px;height: 53px;overflow: hidden;}
.page span img{display: block;}
.page span a{font-size: 22px;font-family:'Times New Roman', Times, serif;display: flex;justify-content: center;align-items: center;height: 100%;}
.page span a:hover{color: #3f6a62 !important;}
.page span.on::after{content: '';background: #3f6a62;position: absolute;top: 0px;left: 0;right: 0;height: 3px;}
.page span:hover::after{content: '';background: #1b273f;position: absolute;top: 0px;left: 0;right: 0;height: 3px;}
.page .on a{ color:#3f6a62;}